1
0 9
1 9 13
0 5 8
250
270
295
280
225
296
288
284
1 5 4
242
281
232
283
2 5 4
289
234
243
287
3 5 4
228
240
229
290
4 6 7
224
154
172
221
188
178
183
5 8 10
84
78
102
124
148
95
96
80
86
92
6 8 4
93
113
87
131
7 8 5
141
140
108
133
90
8 9 12
59
58
3
27
14
70
72
64
25
7
19
40
9 9 3
62
11
29
10 9 4
57
23
53
73
11 10 6
312
357
374
349
373
311
12 10 9
326
343
358
333
371
370
362
324
313
2 9 12
13 5 7
259
275
263
261
298
241
291
14 5 4
279
299
292
257
15 5 2
238
251
16 6 3
209
201
167
17 8 3
94
130
98
18 8 2
144
107
19 8 3
83
128
110
20 9 3
24
47
1
21 9 1
44
22 9 3
67
43
22
23 10 6
310
335
346
359
365
306
24 10 5
354
361
341
366
327
3 9 14
25 5 2
282
262
26 5 3
246
260
226
27 5 1
230
28 5 2
247
272
29 5 1
269
30 6 3
180
207
212
31 6 2
160
176
32 8 3
122
88
79
33 8 4
145
99
103
132
34 8 2
82
119
35 9 4
21
20
52
0
36 9 3
51
36
4
37 9 3
50
74
49
38 10 3
317
301
348
4 9 12
39 5 1
236
40 5 5
258
285
231
252
271
41 6 4
171
191
211
206
42 8 3
134
77
135
43 8 4
129
123
104
146
44 8 3
111
81
120
45 9 5
12
42
66
5
32
46 9 1
34
47 9 3
38
17
65
48 10 4
305
328
309
339
49 10 3
321
308
330
50 10 6
319
367
329
316
372
336
5 9 13
51 5 2
256
267
52 5 2
294
277
53 6 2
205
200
54 6 3
166
216
157
55 6 2
165
193
56 6 2
189
190
57 6 3
217
177
151
58 9 3
68
30
41
59 9 3
16
60
10
60 9 4
69
9
31
45
61 9 3
46
8
15
62 10 3
352
322
338
63 10 4
369
356
342
300
6 9 14
64 5 1
249
65 5 1
266
66 5 2
278
265
67 6 3
223
192
169
68 6 3
208
155
161
69 6 1
185
70 6 2
210
170
71 6 2
164
202
72 8 2
112
125
73 8 4
137
118
75
116
74 8 5
149
138
139
121
105
75 9 4
37
61
28
55
76 9 3
56
18
26
77 10 4
351
320
325
340
7 9 14
78 5 3
244
286
276
79 5 2
227
253
80 5 2
264
274
81 5 3
239
254
235
82 6 1
181
83 6 6
214
153
187
222
203
213
84 6 2
158
159
85 6 2
219
195
86 6 4
196
186
174
218
87 8 4
115
114
76
126
88 9 3
33
54
13
89 10 3
302
337
355
90 10 2
315
314
91 10 3
350
344
318
8 9 11
92 5 2
268
293
93 6 3
173
175
220
94 6 2
199
179
95 8 3
143
109
101
96 8 2
97
91
97 8 2
127
100
98 9 2
63
6
99 9 2
48
35
100 10 4
345
368
304
360
101 10 2
353
332
102 10 1
347
9 9 14
103 5 1
273
104 5 2
237
248
105 5 4
245
297
233
255
106 6 2
156
184
107 6 3
198
197
168
108 6 2
152
194
109 6 3
162
150
215
110 6 3
182
163
204
111 8 3
85
142
136
112 8 4
89
147
106
117
113 9 3
71
39
2
114 10 3
331
323
307
115 10 3
364
303
363
116 10 1
334
